*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    height: 100vh;
    width: 100vw;
    background-image:url(bg2.png);
    background-size: cover;

}
nav{
    height: 13vh;
    width: 100vw;
    color: white;
    background-color: transparent;
    display: flex;
    justify-content: space-between;
    align-items: center;
       border-bottom: 1px solid rgba(212,175,55,0.4);
}
h1{
     margin-left: 4vw;
    Color:#D4AF37; 
    font-family: 'Poppins', sans-serif;  
    font-size: 2.5rem; 
}
.nav-list{
    display: flex;
    gap: 55px;
    margin-right: 5vw;
   
}
a{
    color: white;
    text-decoration: none;
}

a:hover{
    color: #D4AF37;
}

.cartBox{
    height: 100vh;
    width: 100vw;
    /* background-color: brown; */
    display: flex;
    flex-direction: row;
    /* margin-right: 11vh; */
}

.container{
      width: 62vw;
    height: 99vh;
     margin-left: 6vw;
     
}
.menu-card{
    height: 20vh;
    width: 60vw;
    margin-top: 3vh;
    display: flex;
    flex-direction: row;
    border-radius: 10px;
    text-align: center;
    padding-top: 4vh;
    border: 1px solid rgba(212,175,55,0.4);

}
.menu-card:hover{
    background-color: rgba(212,175,55,0.1);
    cursor: pointer;
}
img{
    width: 80px;
    height: 80px;
    margin-left: 1.56vw;
    border-radius: 45%;
}

#name{
    position: relative;
    left: 1vw;
    top: 5vh;
    font-size: 1.2rem;
    color: white;
}
#rating{
  position: relative;
  left: 10vw;
  top: 5vh;
  font-size: 1rem;
  color: white;

}
#price{
    position: relative;
    left: 4vw;
    top: 5vh;
    font-size: 1rem;
    color: white;
}
p{
   position: relative;
    left: 8vw;
    top: 5vh;
    color: white;
    font-size: 1rem;
}
#remove-btn{
    height: 30px;
    width: 80px;
    background-color: #D4AF37;
    border: none;
    border-radius: 5px;
    padding: 5px;
margin-left: 14vw;
margin-top: 3.9vh;
    cursor: pointer;

}
.order{
    height: 55vh;
    width: 22vw;
    background-color: transparent;
    border-radius: 10px;
    margin-top: 2vh;
    display: flex;
    flex-direction: column;
     gap: 20px;
     border: 1px solid rgba(212,175,55,0.4);
     
}
.order:hover{
    background-color: rgba(212,175,55,0.1);
    cursor: pointer;
}

h6{
    Color: #D4AF37; 
    font-family: 'Poppins', sans-serif;
    font-size: 1.5rem;
    margin-left: 0vw;
    margin-top: 2vh;
    text-decoration: underline;
    text-align: center;
}

#Items{
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    margin-left: 8vw;
    margin-top: 4vh;
    color: white;
    
}
#subTotal{
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    margin-left: 5.5vw;
     color: white;
 
}

#discount{
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    margin-left: 6vw;
    color: white;
   
}

#deliveryFee{
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    position: relative;
    right: 3vw;
    margin-left:8.5vw;
    color: white;
    }

#Total{
    font-family: 'Poppins', sans-serif;
    font-size: 1.2rem;
    position: relative;
    top: 2vh;
    margin-left: 5vw;
    color: white;
    
    


}

@media (max-width: 480px) {
  nav{
    height: 10vh;
  }
  .nav-list{
    display: flex;
    gap: 22px;
    margin-right: 5vw;
   
}
h1{
    margin-left: 3vw;
    Color: #D4AF37; 
    font-family: 'Poppins', sans-serif;  
    font-size: 1.5rem;   
    
}
.cartBox{
    height: 100vh;
    width: 100vw;
    display: flex;
       padding-top: 2vh;
    flex-direction: column;

}
.container{
     margin-left: 3vw;
     margin-top: 2vh;

}
.menu-card{
    height: 20vh;
    width: 94vw;
    margin-top: 1vh;
    display: flex;
    flex-direction: row;
    border-radius: 10px;
    text-align: center;
       padding: 2vh 1vw;
    /* padding-top: 15vh; */
    border: 1px solid rgba(212,175,55,0.4);

}
h2{
    margin-left: 3vw;
    Color: #D4AF37; 
    font-family: 'Poppins', sans-serif;  
    font-size: 1.5rem; 
    margin-top: 1vh;
}
img{
    width: 60px;
    height: 60px;
    margin-left: 1.56vw;
    border-radius: 45%;
}

#name{
    position: relative;
    left: 1vw;
    top: 1vh;
    font-size: 1.1rem;
}
#rating{
  position: relative;
  left: 10vw;
  top: 1vh;
  font-size: 1rem;

}
#price{
    position: relative;
    left: 4vw;
    top: 1vh;
    font-size: 1rem;

}
p{
   position: relative;
    left: 8vw;
    top: 1vh;
    font-size: 0.88rem;
}
#remove-btn{
    height: 30px;
    width: 70px;
border: none;
    border-radius: 3px;
    padding: 4px;
margin-left: 11vw;
margin-top: 3.10vh;
    cursor: pointer;

}
.order{
    height: 66vh;
    width: 72vw;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
     gap: 10px;
        margin-top: 88px;
   margin-left: 14vw;
   text-align: center;
     
}   
h6{
    font-size: 1.5rem;
    margin-left: 0vw;
    margin-top: 2vh;
}

#Items{
    font-size: 1rem;
    margin-top: 2vh;
    
}
#Total{
      top: 0vh;
}

#placeOrder{
   padding: 10px;
    margin-top: 2vh;
    margin-left: 25vw;
    width: 31vw;
    font-size: 1rem;
    border-radius: 5px;
    color: white;
    background-color: #D4AF37;
}
}


#placeOrder{
   padding: 7px;
    margin-top: 2vh;
    margin-left: 5.5vw;
    width: 10vw;
    font-size: 1rem;
    background-color: #D4AF37;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    color: white;
}